power_current 0.4.1 PROBLEM -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I have downloaded the mod and installed ist i also installed te requirements but it doesnt work. what could i do?




blurb23

I take what n0e says way too seriously

50 XP

28th November 2004

0 Uploads

3,007 Posts

0 Threads

#2 13 years ago

you did install the requirements before you installed power current right? (just checking...)

my guess would be to uninstall power current, make sure the requirements work right, and try again




Defiant

Free GNU user

50 XP

28th March 2002

0 Uploads

742 Posts

0 Threads

#3 13 years ago

...turn on the Mutator.




cbkid04

I don't spend enough time here

50 XP

9th September 2004

0 Uploads

21 Posts

0 Threads

#4 13 years ago

i have the same problem




blurb23

I take what n0e says way too seriously

50 XP

28th November 2004

0 Uploads

3,007 Posts

0 Threads

#5 13 years ago

yeah, are you sure all of the mutators are on? and you DO have the BC patch installed right?




elminster

Bridge Commander Master HPer

50 XP

26th October 2002

0 Uploads

1,448 Posts

0 Threads

#6 13 years ago

Moved to correct forum.